Subject: RE: Why cant the IETF embrace an open Election Process ratherthansome

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Fri, 15 Sep 2006 08:04:05 -0700

> From: Joel M. Halpern [mailto:[email-masked]] 
> At 09:28 PM 9/14/2006, Hallam-Baker, Phillip wrote:
> 
> > > From: Joel M. Halpern [mailto:[email-masked]]
> I raised several specific objections to your view, which you 
> have chosen not to respond to here.  The comment you quote 
> was not intended as an argument you should (or as you observe 
> could) respond to, but rather as an indication taht I would 
> not be surprised if there were additional issues beyond the 
> ones I raised that would also need to be discussed.

If you make arguments that are lazy and demonstrate disrespect as yours did then don't be surprised if people respond to the arguments that you are (or at least should be) ashamed of.

Your other argument was that there should be no change because there was no consensus, an entirely circular argument that implies nobody can ever argue for change.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf